/* Social Icons Section */
.social-section {
    z-index: 10;
    position: absolute;
}
.share-btn {
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 1;
}
.share-btn span {
    height: 50px;
    width: 50px;
    background: #d3864e;
    line-height: 45px;
    font-size: 25px;
    color: #e9fcf8;
    border-radius: 50%;
    cursor: pointer;
    border: 3px solid #f0f8ff;
    text-align: center;
}
.share-btn:hover span {
    background: #d3864e;
    border-color: #f0f8ff;
}
.share-btn a span {
    position: absolute;
    right: 10px;
    bottom: 10px;
    height: 30px;
    width: 30px;
    line-height: 45px;
    font-size: 18px;
    border: 3px solid transparent;
    background: #16a085;
    z-index: -1;
    opacity: 0;
    pointer-events: none;
    transition: 0.6s;
}
#click:checked ~ .share-btn a span {
    height: 50px;
    width: 50px;
    line-height: 45px;
    font-size: 25px;
    z-index: 1;
    opacity: 1;
    pointer-events: auto;
}
#click ~ .share-btn a:nth-child(2) span {
    bottom: 0px;
    right: 65px;
    background: #0e76a8;
    border-color: #f0f8ff;
}
.share-btn a:nth-child(2) span {
    transition-delay: 0.4s;
}
#click ~ .share-btn a:nth-child(3) span {
    bottom: 120px;
    right: 32px;
    background: #3b5998;
    border-color: #f0f8ff;
}
.share-btn a:nth-child(3) span {
    transition-delay: 0.2s;
}
#click ~ .share-btn a:nth-child(4) span {
    bottom: 65px;
    right: 65px;
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    border-color: #f0f8ff;
}
.share-btn a:nth-child(4) span {
    transition-delay: 0.6s;
}
#click ~ .share-btn a:nth-child(5) span {
    bottom: 65px;
    right: 0px;
    background: #2db742;
    border-color: #f0f8ff;
}
.share-btn a:nth-child(5) span {
    transition-delay: 0.1s;
}
#click ~ .share-btn a:nth-child(6) span {
    bottom: 32px;
    right: 120px;
    background: #db4a39;
    border-color: #f0f8ff;
}
.share-btn a:nth-child(6) span {
    transition-delay: 0.3s;
}
#click {
    display: none;
}
/* Social Icons Section */

.linear-gradient-background {
    padding-top: 10px;
    padding-bottom: 50px;
    border-radius: 15px;
    background: rgb(215 223 228);
    background: linear-gradient(340deg, #062238 0%, rgb(58 97 125) 30%, rgb(215 223 228) 100%);
    /* background: linear-gradient(360deg, rgba(6,34,56,1) 10%, rgba(9,53,87,1) 60%, rgba(36,85,125,1) 100%); */
}
.footer-gradient-background {
    /* background: linear-gradient(45deg, #062238 10%, rgb(58 97 125) 100%, rgb(215 223 228) 100%);
    background: linear-gradient(253deg, #062238 10%, rgb(58 97 125) 100%, rgb(215 223 228) 100%); */
    background: linear-gradient(360deg, #062238 10%, rgb(58 97 125) 100%, rgb(215 223 228) 100%);
    padding-left: 10px;
}

.white-text {
    color: white;
}
.insta-footer {
    padding-left: 10px;
}
.insta-footer-div {
    padding: 3px;
}
.insta-footer-post {
    width: 60px;
    height: 60px;
    background-position: 50% 0%;
    background-size: cover;
    border-radius: 5px;
}

.about-icon i {
    background: #d99563 none repeat scroll 0 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -moz-box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.06);
    -webkit-box-shadow: 0 4px 15px 0 rgb(0 0 0 / 6%);
    -o-box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.06);
    box-shadow: 0 4px 15px 0 rgb(0 0 0 / 6%);
    color: #062238;
    display: inline-block;
    font-size: 50px;
    width: 80px;
    height: 80px;
    line-height: 80px;
    margin-bottom: 20px;
    text-align: center;
}
.gray-box {
    background: #f5f5f5;
    margin: 10px;
    margin-top: 80px;
    padding: 30px;
    border-radius: 15px;
    transition: all ease 0.3s;
}
.gray-box .about-icon{
    margin-top: -75px;
    text-align: center;
}
.gray-box h2 {
    text-align: center;
    position: relative;
}
.pxp-section-h2-line {
    color: #062238;
    font-weight: 900;
    position: relative;
}
.pxp-section-h2-line:before {
    content: "";
    width: 70px;
    height: 2px;
    background: #ffae00;
    position: absolute;
    bottom: -1px;
}
.gray-box p {
    text-align: justify;
}

.img-place-center {
    align-self: center;
}

/* Home banner section */
.slider-text-1 {
    background: aliceblue;
    color: #1b4f8a;
    font-family: "Fira Sans", "Copperplate", Arial Black, "papyrus", "Comic Sans MS", serif;
    width: fit-content;
    padding: 5px;
    border-radius: 5px 15px 5px 15px;
}
.slider-text-2 {
    background: #fbfbfb61;
    color: black;
    font-size: 1rem;
    font-weight: 600;
    width: fit-content;
    padding: 5px;
    border-radius: 5px 15px 5px 15px;
}
/* End Home banner section */

.faq-section {
    background: #fdfdfd;
    padding: 18px 0 0;
}
.faq-title h2 {
  position: relative;
  margin-bottom: 45px;
  display: inline-block;
  font-weight: 600;
  line-height: 1;
}
.faq-title h2::before {
    content: "";
    position: absolute;
    left: 50%;
    width: 60px;
    height: 2px;
    background: #E91E63;
    bottom: -25px;
    margin-left: -30px;
}
.faq-title p {
  padding: 0 190px;
  margin-bottom: 10px;
}

.faq {
  background: #FFFFFF;
  box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.06);
  border-radius: 10px;
}

.faq .card {
  border: none;
  background: none;
  border-bottom: 1px dashed #CEE1F8;
  padding: 5px;
}

.faq .card .card-header {
  padding: 0px;
  border: none;
  background: none;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.faq .card .card-header:hover {
    background: #f8f8f8;
    padding-left: 10px;
}
.faq .card .card-header .faq-title {
  width: 100%;
  text-align: left;
  padding: 0px;
  padding-left: 30px;
  padding-right: 30px;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 1px;
  color: #062238;
  font-weight: bold;
  text-decoration: none !important;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  cursor: pointer;
  padding-top: 12px;
  padding-bottom: 12px;
}

.faq .card .card-header .faq-title .badge {
  display: inline-block;
  width: 18px;
  height: 18px;
  line-height: 14px;
  float: right;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  text-align: center;
  background: #D3864E;
  color: #fff;
  font-size: 10px;
  margin-right: 20px;
}

.faq .card .card-body {
  padding: 15px;
  padding-left: 35px;
  padding-bottom: 10px;
  font-weight: 400;
  font-size: 13px;
  color: #6F8BA4;
  line-height: 28px;
  letter-spacing: 1px;
  border-top: 1px solid #F3F8FF;
}

.faq .card .card-body p {
  margin-bottom: 14px;
}

@media (max-width: 991px) {
  .faq {
    margin-bottom: 30px;
  }
  .faq .card .card-header .faq-title {
    line-height: 26px;
    margin-top: 10px;
  }
}

/* Property Footer */
@media (min-width: 991px) {
    .property-footer {
        display: none;
    }
}

.property-footer {
    position: fixed;
    margin: auto;
    padding: 10px;
    left: 0;
    right: 0;
    bottom: 10px;
    height: 45px;
    width: calc(100% - 20px);
    border-radius: 30px;
    background-color: #325873;
    border: 2px solid #fff;
    color: white;
    text-align: center;
    z-index: 10;
    transition: all .5s ease;
    box-shadow: 0 -1px 3px 0 rgba(0,0,0,.34);
}

.property-footer-text {
    place-self: center;
    font-size: 14px;
    color: white;
    text-decoration: none;
}

.property-footer-text a {
    color: white;
    text-decoration: none;
}

.property-call-icon {
    background: #D3864E;
    position: absolute;
    top: -30px;
    right: 0;
    left: 0;
    margin: auto;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    padding: 0;
    border: 2px solid #fff;
    box-shadow: 0 32px 32px 0 rgba(48,48,77,.05), 0 16px 16px 0 rgba(48,48,77,.05), 0 8px 8px 0 rgba(48,48,77,.05), 0 4px 4px 0 rgba(48,48,77,.05), 0 2px 2px 0 rgba(48,48,77,.05);
}

.property-call-icon a {
    color : white;
    text-decoration: none;
}

.property-call-icon .fa {
    line-height: 45px;
    font-size: 25px;
}
/* Property Footer */